<!DOCTYPE html>
<html>
	<head>
		<title>front1</title>
	</head>
	<body>
		<h1>Bank</h1>
			<form action="/action_page.php">
  				<label for="fname">Choice:</label>
  				<input type="text" id="choice" name="choice"><br><br>
  				<input type="submit" value="Submit">
			</form>
	
		<script type="text/javascript">
			// Create a request variable and assign a new XMLHttpRequest object to it.
			var request = new XMLHttpRequest()

			// Open a new connection, using the GET request on the URL endpoint
			request.open('GET', 'localhost:8080/bank', true)

			request.onload = function () {
			  // Begin accessing JSON data here
			}

			// Send request
			request.send()
		</script>
	</body>
</html>